360鹰眼-更智能的Web安全监控系统

产品描述:

下一代web漏洞扫描器,她是一款硬件,包含:最全面的"爬出"引擎,不再需要收集资产清单,不再需要指定扫描时间,同步发现新上线业务漏洞

适用对象:

企业

价格服务:

目录价19.8万起
我了解,我要试用
警告警告

Discuz存储型XSS漏洞

WASC Threat Classification

发现时间:

2013-06-20

漏洞类型:

跨站脚本攻击(XSS)

所属建站程序:

Discuz

所属服务器类型:

通用

所属编程语言:

PHP

描述:

目标站点存在跨站脚本攻击漏洞。

目标系统使用了Discuz,但Discuz(X2.5~X3.0)由于对用户输入未作过滤,导致在搜索时触发XSS漏洞。

危害:
可被攻击者用来盗取合法用户的cookie,进行挂马、钓鱼等。
解决方案:

请升级至官方最新版程序。

如果你的网站服务器是Windows系统,建议使用"主机卫士"修复漏洞,点击下载
对该漏洞进行评论